LogFile=/tmp/zabbix_agentd.log
LogFileSize=1024
DebugLevel=3
Server=1.1.1.1
ListenPort=10050
ListenIP=0.0.0.0
StartAgents=4
ServerActive=1.1.1.1:10051
Hostname=test
BufferSize=256
Timeout=30
UnsafeUserParameters=1
EnableRemoteCommands = 1
UserParameter=web.site.discovery,/opt/zabbix/bin/web_site_code_status.sh web_site_discovery  
UserParameter=web.site.code[*],/opt/zabbix/bin/web_site_code_status.sh web_site_code $1
